# Generated by Django 2.2.7 on 2019-12-20 10:07

from django.db import migrations, models
import django.db.models.deletion


class Migration(migrations.Migration):

    dependencies = [
        ('gallery', '0007_auto_20191211_1528'),
        ('product', '0021_auto_20191212_0926'),
    ]

    operations = [
        migrations.AddField(
            model_name='productsubtype',
            name='default_image',
            field=models.ForeignKey(blank=True, default=None, null=True, on_delete=django.db.models.deletion.SET_NULL, related_name='product_sub_types', to='gallery.Image', verbose_name='default image'),
        ),
        migrations.AddField(
            model_name='producttype',
            name='default_image',
            field=models.ForeignKey(blank=True, default=None, null=True, on_delete=django.db.models.deletion.SET_NULL, related_name='product_types', to='gallery.Image', verbose_name='default image'),
        ),
    ]
